{
  "alfredsnippet" : {
    "snippet" : "from rich.console import Console\nconsole = Console()\n\ntry:\n    do_something()\nexcept Exception:\n    console.print_exception(show_locals=True)\n",
    "uid" : "E63E56D1-570E-4F4E-998A-3776DAF4341A",
    "name" : "Enhanced Exception Handling",
    "keyword" : ""
  }
}